@import url('https://fonts.googleapis.com/css2?family=Anton&family=Roboto:ital,wght@0,300;0,400;0,500;0,700;1,400;1,500;1,700&display=swap');

:root {
    --body-font-family: 'Roboto', serif;
    --bs-font-sans-serif: 'Roboto', serif;
    --bs-body-font-family: 'Roboto', serif;
    --heading-font-family: 'Anton', sans-serif;
    --bs-dark:#000;
    --bs-dark-rgb:0,0,0
}


main#site-main:before {

        background-size: 100% auto;
/*
    background-image: url(/assets/Texture_-Hardball-.png);
*/

}


.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{font-weight:normal;}
.top-nav > .container > .row > .col-xl-5 {   display: none !important; }
 .top-nav > .container > .row > .col-xl-7 {   width: 100%; }
 
 .sec-top-stories .right-col .carousel-indicators .card-body .card-title {    font-family: var(--heading-font-family);   font-weight: normal !important; }
.sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .date, .sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .category {    color: var(--bs-primary); }
 .macro-archive-link.archive-link a,
 .sec-scoreboard .layout-wrapper ul.nav a.nav-link,
 .sec-scoreboard .component-scoreboard.layout-standard .card .card-header span.date,
 .sec-scoreboard .component-scoreboard.layout-standard .card .card-header, .sec-standings table,
 .sec-scoreboard .component-scoreboard.layout-standard .card .card-body .fs-5 .sport-name a,
 .sec-scoreboard .component-scoreboard.layout-standard .event-team-name span.vs-at-indicator, .component-title, 
 .more-news .layout-grid .grid .item a{    font-family: var(--heading-font-family) !important;   font-weight: normal !important; }

.component-scoreboard.layout-standard .card {   border-right-color: #387C93; }
 .component-scoreboard.layout-standard .slick-list {   border-color: var(--bs-primary); }
 .sec-scoreboard .layout-wrapper ul.nav {   margin-bottom: 0.5rem !important; }
 .sec-scoreboard .component-scoreboard.layout-standard .card .card-header {   border-color: var(--bs-primary); }
 
 .component-scoreboard.layout-standard .slick-arrow-controls .next {   right: calc(47% - 150px) !important;     left: auto !important;}
.component-scoreboard.layout-standard .slick-arrow { top: auto; bottom: -4rem; left: calc(47% - 150px) !important; border: 1px solid var(--bs-primary); border-radius: 0; height: 2rem; line-height: 2rem; width: 3rem; }
.component-scoreboard.layout-standard .slick-arrow:hover {    background: var(--bs-primary);   color: #fff; }

.sec-standings .page-details {   background-color:var(--bs-dark); }
.sec-standings table td, .sec-standings table th, .component-standings.has-col-groups .team-col span.team-namer {   font-weight: 400 !important; }
.sec-standings .macro-archive-link a.btn.btn-link {   padding: .25rem 1.2rem; }

.top-nav .title{ display:none !important; }

.more-news .layout-grid .grid .item .card-title {   line-height: 1.4rem; }
.more-news .macro-archive-link a.btn{    border: 1px solid var(--bs-primary);   padding: 0.25rem 1.5rem;}
.footer-logos {   display: none !important;}
footer#site-footer {   background-image: none; }
.footer-details .thumbnail img.img-fluid {   max-height: 5rem; }
#site-footer .footer-details .text .title {    color: #000;    font-family: var(--heading-font-family) !important;   font-weight: normal !important; }
#site-footer .footer-details .text .title {   text-transform: uppercase;}
 .privacy-links {   margin-top: -0.5rem; }
 .privacy-links a.nav-link {   font-weight: normal; }
 .developer-logo {   background-color: #000 !important; }
 
.developer-logo .dev-links {    flex-direction: row-reverse !important;   gap: 0.3rem;}
 .macro-secondary-navigation nav.navbar img.navbar-secondary-thumbnail {   display: none !important; }
 .secondary-navigation:has(.ps-component){   margin-top: 1px; }
 .macro-secondary-navigation a.navbar-brand {    color: var(--bs-secondary);    font-family: var(--heading-font-family) !important;   font-weight: normal !important;}
 .macro-secondary-navigation a.nav-link.active {    background: transparent;   color: #fff; }
 header.is-pinned {   padding-top: 0 !important; }
 
 .section.sec-countdown .container { padding:0!important }
.section.sec-countdown .container .component-countdown { padding:2rem 0 }

 .component-scoreboard.layout-standard .slick-arrow {   color: var(--bs-primary); }
 .sec-banner .component-banner button.carousel-control-next .carousel-control-next-icon{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23b61314'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");  
 background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23b61314' stroke='%23b61314'><path d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/></svg>")
 }
 .sec-banner .component-banner button.carousel-control-prev .carousel-control-prev-icon{background-image:url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23b61314' stroke='%23b61314'><path d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/></svg>")}
 
 #site-footer ul.nav a.nav-link:hover {   color: #000; }
 .disclaimer > .d-flex {   gap: 0.5rem; }
 .site-header .social-links .component-nav .nav a.nav-link:hover {   color: #fff; }
 .more-news .layout-grid .component-title > span {   display: none; }
 .more-news .layout-grid .component-title:before {   content: 'More News ';}
 .more-news .layout-grid .grid .item a { color:var(--bs-primary)}
 .more-news .layout-grid .grid .item a:hover { color:var(--bs-black)!important }

 .macro-secondary-navigation a.navbar-brand:hover {   color: #fff; }
.site-header .social-links .component-nav .nav a.nav-link .fa-trophy { font-weight:900 }
 
.sec-top-stories .right-col .carousel-indicators .card-body .card-title a.stretched-link.item-link {   --bs-link-color: var(--bs-primary); }
.sec-standings .macro-archive-link a.btn.btn-link, .more-news .macro-archive-link a.btn {   --bs-btn-color: var(--bs-primary); }
 
 .sec-top-stories .macro-archive-link.archive-link.align-center a {   color: var(--bs-primary); }
 
.sec-standings .page-details, 
.more-news .layout-grid .page-details,
.sec-scoreboard .layout-wrapper ul.nav {  background-image: url(https://theme-assets.prestosports.com/theme-assets/hardball/assets/images/header_texture.png); background-size:450px auto }

 @media(min-width:992px){
     .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link > .d-flex > a.nav-link,
     .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link {    font-family: var(--heading-font-family);   font-weight: normal; }
    .site-header .social-links .component-nav .nav a.nav-link {   color: var(--bs-secondary);}

    
    .macro-primary-navigation a.site-logo img {   top: 10px; }
    .sec-top-stories .right-col {    width: 26%; }
     .sec-top-stories .left-col {    width: 74%; }
    .sec-top-stories .right-col .carousel-indicators .card-body .card-title a.stretched-link.item-link, .sec-top-stories .right-col .carousel-indicators .card-body .card-title {   line-height: 1.63rem !important; }
    
  /*  .component-navbar-primary.layout-standard .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item .dropdown-menu.megamenu .megamenu-inner > .megamenu-list > li.nav-item > .nav-link, 
    .component-navbar-primary.layout-standard .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item .dropdown-menu.megamenu .megamenu-inner > .megamenu-list > li.nav-item > .nav-link a {    border: none;    font-size: 1rem !important;    text-transform: none !important;   pointer-events: auto; }
     */
     
    header .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu {   padding-top: 2rem;}
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-menu {   display: block;         height: auto !important;}
    .component-navbar-primary.layout-standard .navbar .level-2 .nav-item.dropdown .nav-link:hover {   color: var(--bs-secondary); }
    .macro-secondary-navigation a.nav-link.active:hover {    background: var(--bs-white);    color: var(--bs-primary); }
.top-nav ul.navbar-nav li {   flex: 1 1 auto; }

/*.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li.nav-item.dropdown {   max-width: 50%; } */
.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] > li.nav-item:last-child > a:after {   opacity: 0; }

.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] {   justify-content: flex-end; }

 }
 
 @media(min-width:1200px){
     .macro-primary-navigation a.site-logo {    min-width: 14rem;   left: -1.5rem; }
 }
 
 @media(max-width:991px){
    .macro-primary-navigation a.site-logo img, .internal-page .macro-primary-navigation a.site-logo img {          max-height: 3.2rem;   margin-top: 6px; }
    .site-header .menu button.navbar-toggler.x {    border: 0;   padding: 1.5rem 0; }
    .site-header .component-navbar-primary.layout-standard .navbar-collapse.collapse {    font-family: var(--heading-font-family) !important;   font-weight: normal !important; }
    .top-nav .component-navbar-image button {    letter-spacing: 0;   font-weight: normal; }
    .component-scoreboard.layout-standard .slick-arrow-controls .prev {   left: calc(45% - 40px) !important; }
    .component-scoreboard.layout-standard .slick-arrow-controls .next {   right: calc(45% - 40px) !important;}
    .more-news .layout-grid .grid .item a {   color: var(--bs-primary);}
    .more-news .macro-archive-link a.btn {   color: var(--bs-primary); }
 }
 
 
 @media(max-width:767px){
         .parallax, .component-parallax {   height: 20vh; }
 }